package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

import com.gic.haoban.manage.api.dto.QwFrientNoticeDTO;

/**
 * Created 2021/4/2.
 *
 * @author hua
 */
public class DealQywxExternalUserPojo implements Serializable {

    private static final long serialVersionUID = 140672261007933753L;

    public enum DealType {
        //删除
        del(0),
        //新增
        add(1),
        //修改
        edit(2),
        ;
        private int type;

        DealType(int type) {
            this.type = type;
        }

        public int getType() {
            return type;
        }

        public void setType(int type) {
            this.type = type;
        }
    }

    private int type;
    private QwFrientNoticeDTO data;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public QwFrientNoticeDTO getData() {
        return data;
    }

    public void setData(QwFrientNoticeDTO data) {
        this.data = data;
    }
}
